# Generated the Tue Sep 07 16:23:33 CEST 2010 by OW2 Util.

org.drools_drools-ant   5.0.1
org.drools_drools-compiler   5.0.1
org.drools_drools-core   5.0.1
org.drools_drools-decisiontables   5.0.1
org.drools_drools-jsr94   5.0.1

org.mule.modules.jca_mule-module-jca-generic   1.4.4
org.mule.modules.jca_mule-module-jca-jboss   1.4.4

org.mule.modules_mule-module-acegi   1.4.4
org.mule.modules_mule-module-boot   1.4.4
org.mule.modules_mule-module-builders   1.4.4
org.mule.modules_mule-module-client   1.4.4
org.mule.modules_mule-module-hivemind   1.4.4
org.mule.modules_mule-module-jaas   1.4.4
org.mule.modules_mule-module-jotm   1.4.4
org.mule.modules_mule-module-management   1.4.4
org.mule.modules_mule-module-ognl   1.4.4
org.mule.modules_mule-module-pgp   1.4.4
org.mule.modules_mule-module-picocontainer   1.4.4
org.mule.modules_mule-module-scripting   1.4.4
org.mule.modules_mule-module-spring   1.4.4
org.mule.modules_mule-module-wssecurity   1.4.4
org.mule.modules_mule-module-xml   1.4.4

org.mule.transports_mule-transport-bpm   1.4.4
org.mule.transports_mule-transport-ejb   1.4.4
org.mule.transports_mule-transport-email   1.4.4
org.mule.transports_mule-transport-file   1.4.4
org.mule.transports_mule-transport-ftp   1.4.4
org.mule.transports_mule-transport-http   1.4.4
org.mule.transports_mule-transport-jbi   1.4.4
org.mule.transports_mule-transport-jbpm   1.4.4
org.mule.transports_mule-transport-jdbc   1.4.4
org.mule.transports_mule-transport-jms   1.4.4
org.mule.transports_mule-transport-multicast   1.4.4
org.mule.transports_mule-transport-oracleaq   1.4.4
org.mule.transports_mule-transport-quartz   1.4.4
org.mule.transports_mule-transport-rmi   1.4.4
org.mule.transports_mule-transport-soap   1.4.4
org.mule.transports_mule-transport-ssl   1.4.4
org.mule.transports_mule-transport-stream   1.4.4
org.mule.transports_mule-transport-tcp   1.4.4
org.mule.transports_mule-transport-udp   1.4.4
org.mule.transports_mule-transport-vm   1.4.4
org.mule.transports_mule-transport-xmpp   1.4.4

org.ow2.bundles_ow2-bundles-externals-jaxb2   1.0.17

org.ow2.easybeans.osgi_easybeans-osgi-annotations   1.1.0

org.ow2.jasmine.drools.manager_rules-manager-api   1.3.2
org.ow2.jasmine.drools.manager_rules-manager-bundle   1.3.2
org.ow2.jasmine.drools.manager_rules-manager-modules-ejb   1.3.2

org.ow2.jasmine.drools_jasmine-drools-api   1.3.2
org.ow2.jasmine.drools_jasmine-drools-bundle   1.3.2
org.ow2.jasmine.drools_jasmine-drools-osgi   1.3.2

org.ow2.jasmine.monitoring_alarm-jmx-ear   1.2.5
org.ow2.jasmine.monitoring_alarm-jmx-jar   1.2.5
org.ow2.jasmine.monitoring_alarm-snmp-jar   1.2.5
org.ow2.jasmine.monitoring_eventswitch-api   1.2.5
org.ow2.jasmine.monitoring_eventswitch-client   1.2.5
org.ow2.jasmine.monitoring_eventswitch-core   1.2.5
org.ow2.jasmine.monitoring_eventswitch-core-bundle   1.2.5
org.ow2.jasmine.monitoring_eventswitch-db-ejb   1.2.5
org.ow2.jasmine.monitoring_eventswitch-drools-ejb-jonas5   1.2.5
org.ow2.jasmine.monitoring_jasmine-eos-war   1.2.5
org.ow2.jasmine.monitoring_jasmine-notification-api   1.2.5
org.ow2.jasmine.monitoring_jasmine-notification-bundle   1.2.5
org.ow2.jasmine.monitoring_jasmine-notification-ejb   1.2.5

org.ow2.jasmine_jasmine-event-api   1.3.2
org.ow2.jasmine_mbeancmd-core   2.1.4
org.ow2.jasmine_mbeancmd-osgi   2.1.4

org.ow2.jonas_jonas-commons   5.0.3

org.ow2.spec.ee_ow2-ejb-3.0-spec   1.0.2
org.ow2.spec.ee_ow2-jpa-1.0-spec   1.0-M1

org.ow2.util_util-log   1.0.21
